<?php
return [
    'portfolios'                => 'Portfolio',
    'categories'                => 'Project Category',
    'portfolio_schedual'        => 'Portfolio Budget Report',
    'portfolio_budget_share'    => 'Portfolio Project Budget Expenditure and Budget Share',
    'portfolio_status'          => 'Portfolio Budget Status Report',
    'fiscal_year'               => 'Portfolio Budget Highlights from Current Fiscal Year Start to End',
    'portfolio_detailed'        => 'Portfolio Project Detailed Report',
    'cfy_portfolio_detailed'    => 'Current fiscal year portfolio projects detailes',
    'spi'                       => 'SPI',
    'physical_progress'         => 'Physical Progress',
    'total_budget'              => 'Total Budget',
    'plan_budget_cfY'           => 'Plan Budget IN CFY',
    'plan_budget_exp_cfY'       => 'Expenditure Budget IN CFY',
    'planed_comp_date'          => 'Plan Completion Date',
    'estimated_plan_comp_date'  => 'Estimated Plan Completion Date',
    'base'                      => '‌Base',
    'working'                   => 'Working',
    'actual'                    => 'Actual',
    'plan_budget_baseline'      => 'Baseline Budget',
    'plan_budget_working'       => 'Plan Budget',
    'plan_budget_expenditure'   => 'Expenditure Budget',
    'est_plan_budget_working'   => 'Estimated Budget Expenditure IN CFY',
    'going_well'                => 'Going Well',
    'in_danger'                 => 'In Danger',
    'not_so_good'               => 'Not So Good',
    'baseline_budget'           => 'Baseline Budget',
    'working_budget'            => 'Working Budget',
    'actual_budget'             => 'Actual Budget',
    'invoiced_budget'           => 'Requested Invoice',
    'paid_budget'               => 'Paid Invoice',
    'list' 	                    => "Portfolio List",
    'portfolios_name_dr' 	    => "Name in Dari",
    'portfolios_name_pa' 	    => "Name in Pashto",
    'portfolios_name_en' 	    => "Name in English",
    'add_new_portfolios' 	    => "Add Portfolio",
    'search' 		            => "Search by Name",
    'view_portfolios'     	    => "View Portfolio",
    'edit_portfolios'     	    => "Edit Portfolio",
    'departments'     	        => "Directorates",
    'projects'     	            => "Projects",
    'excluded_projects'         => 'Following project‍‍‍`s locations have been excluded from the portfolio report because',
    'excluded_baseline'         => 'Project`s location doesn‍‍`t have any baseline schedule',
    'portfolio_budget'          => 'Portfolio Total Budget',
    'budget_highlights'         => 'Portfolio Budget Highlights from Project Start to End'
]
?>
